/* Dates */
.game_dates {
    height: 20px;
    line-height: 20px;
    margin-bottom: 2px;
    text-align: center;
}

.game_dates .prev:after,
.game_dates .next:before {
    content: "|";
    display: inline-block;
    text-align: center;
    width: 10px;
}

.game_dates .curr .date {
    font-size: 14px;
}
